a{text-decoration: none;}

.buttons { z-index: 1000; right: 0; text-align: center; position: absolute; top: 0; }
.buttons a{position: absolute; right: 10px; width: 40px; height: 40px; line-height: 40px; border-radius: 50%; background: #fff; border: none; box-shadow: 0px 3px 20px -3px rgba(0,0,0,0.25); z-index: 20;}
.buttons a:hover{background: #ff5b01; color:#fff; border: none; }
.buttons .fa {     
    padding-top: 10px;
    font-size: 20px; }

.stars .fa{color:#ffc00a}



#story {
    margin: 15px 0px
}

#story .item img {
    border: 1px solid #bbb;
    padding: 3px;
}

#story .owl-dots {
    display: none
}

.topheader {
    padding: 8px 0px;
    background: #fff
}

.hesabim {
    background: #fff;
    height: 95%;
    padding: 7px;
    font-size: 13px;
}

.favorilerim {
    background: #fff;
    height: 95%;
    padding: 7px;
    font-size: 13px;
}

.sepetim {
    background: #fff;
    height: 100%;
    padding: 7px;
    font-size: 13px;
}

.slider{margin-top:5px;}

.kullanici-secenek{margin-top: 15px; background: #fff; padding: 10px;}

.kategoriBaslik{font-size: 18px; padding:10px 20px; background:#f3f3f3; font-weight:600;}

.sepeturunadet {
    position: absolute;
    right: 15px;
    top: 5px;
    background: #e74c3c;
    border-radius: 50%;
    padding: 2px 8px;
    color: #fff
}

.menuicon {
    background: #fff;
    height: 100%;
    padding: 2px 8px
}


.banners {
    margin-bottom: 15px;
}


.sliders .item img {
    height: 100%
}

.homerightbanner {
    margin: 0px;
    margin-left: -15px;
}

.kargosayac {
    COLOR: #444;
    font-size: 14px;
    width: 100%;
    padding-left: 0px !important;
    padding: 7px !important;
    margin-bottom: 8px;
    background: #ffeaaf;
    box-shadow: 0px 1px 3px #ddd;
}

.loginForm td {
    padding: 3px;
}

.loginForm input {
    width: 140px;
}

.sp-login-input {
    width: 100% !important;
    margin: 10px !important;
}

.gf_input,
.loginForm input {
    width: 120xp;
    border: 1px solid #aedae4;
    margin-bottom: 2px;
    height: 22px;
    padding-top: 4px;
    padding-left: 3px;
    padding-right: 3px;
}

.gf_select {
    width: 120xp;
    border: 1px solid #aedae4;
    padding: 4px;
}

.gf_textarea {
    width: 300px;
    height: 100px;
    border: 1px solid #aedae4;
    margin-bottom: 2px;
    padding-top: 4px;
    padding-left: 3px;
    padding-right: 3px;
}

.loginInput {
    float: right;
    width: 93px;
    border: 1px solid #aedae4;
    margin-bottom: 9px;
    height: 22px;
    padding-top: 4px;
    padding-left: 3px;
    padding-right: 3px;
}

/* The sidebar menu */
.sidebar {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 999;
    /* Stay on top */
    top: 0;
    left: 0;
    background-color: #fff;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidebar */
    overflow-x: scroll;
    box-shadow: 2px -1px 9px 0px #ddd;
}



/* The sidebar links */
.sidebar a {
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    font-size: 14px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidebar a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* The button used to open the sidebar */
.openbtn {
    font-size: 25px;
    cursor: pointer;
    background-color: #fff;
    color: #232323;
    border: none;
    outline: none;
    padding: 10px 0px
}

.openbtn img {
    width: 90px;
    height: 33px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    /* If you want a transition effect */
    padding: 5px 0px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidebar {
        padding-top: 15px;
    }

    .sidebar a {
        font-size: 18px;
    }
}



.mobilsearch {
    padding-bottom: 15px;
}

.bilgisayfalari ul {
    margin: 0;
    padding: 0
}

.bilgisayfalari ul li {
    padding: 6px 10px;
    display: block;
    border-bottom: 1px solid #f4f4f4
}

.leftCat {}

.leftCat ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.leftCat ul li {
    border-bottom: 1px solid #f4f4f4;
    padding: 11px 15px;
    font-size: 16px;
}

.generatedForm td {
    padding: 3px;
}

.generatedForm {
    font-family: Arial, Helvetica, sans-serif;
    width: auto;
}

.generatedForm .td1,
.generatedForm .td2 {
    font-weight: bold;
}

.generatedForm .td1 {
    width: 150px;
}

#gf_acceptRules {
    width: 500px;
}

body {
    margin: 0;
    padding: 0
}

a {
    color: #333
}

#filterContainer ul {
    padding-left: 15px;
}



.whatsapp_tabela .slogan {
    display: none;
}

.whatsapp_tabela {
    margin: 4px 0px !important;
}

.whatsapp_tabela .wrap {
    background: #fff;
}

.solblok {
    background: #fff;
    box-shadow: 0px 0px 1px #ccc;
    ;
    margin-bottom: 10px;
    width: 95%
}

.solblokfull {
    background: #fff;
    box-shadow: 0px 0px 2px #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.solblokfullinfo {
    background: #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
    width: 96%
}

.sagblok {
    background: #fff;
    margin-bottom: 15px;
    box-shadow: 0px 0px 2px #ccc;
}

.detayblok {
    margin-bottom: 15px;
    position: relative;
}

.detayboxright {
    padding: 0px 0px 20px 20px;
    min-height: 580px
}

.detayboxright h3 {
    color: #372f2b;
    font-size: 19px;
    font-weight: 500;
    line-height: 25px;
    margin: .55em 0 .75em;
    text-transform: capitalize;
}

.detayboxleft {
    padding-bottom: 20px;
    min-height: 600px;
    padding: 15px 0px;
    background: #fff;
    position: relative;
    box-shadow: 0px 0px 2px #ddd;
}

.d-piyasafiyat {
    text-decoration: line-through;
    font-size: 17px;
}

.d-fiyat {
    font-size: 13px;
    font-weight: 500;
    background: #fff;
    border-radius: 7px;
    border: 1px solid #ebebeb;
    padding: 5px 12px;
    margin: 5px -13px;
}

.d-fiyat2 {
    font-size: 16px;
    font-weight: 500;
    background: #fff;
    border-radius: 7px;
    padding: 5px 12px;
    margin: 5px -13px;
}

.d-fiyat3 {
    font-size: 16px;
    font-weight: 500;
    background: #fff;
    border-radius: 7px;
    padding: 5px 12px;
    margin: 5px -13px;
}

.d-fiyat span {
    font-size: 25px;
    font-weight: 500;
    text-decoration: line-through
}

.d-fiyat2 span {
    font-size: 25px;
    font-weight: 700;
    color: #f96305
}

.d-fiyat3 span {
    font-size: 25px;
    font-weight: 700;
    color: #8a827d
}

.d-urunaciklama {
    margin: 5px 0px;
}

.d-marka {
    font-weight: 500;
    font-size: 13px;
    color: #f96304
}

.d-kargo {
    font-size: 12px;
    margin: 10px 0px
}

.d-sepetbtn {
    cursor: pointer;
    border-radius: 4px;
    padding: 9px;
    width: 66%;
    background: #f96305;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border: 0px;
    font-weight: 600;
}

.add{position: relative}

.add-form {
    margin-bottom: 15px;
}

.add-form .add {

    margin-top: 15px;
    margin-left: 8px;

}

.add-form .text {
    float: left;
    background: url(../images/bg-text-add-form.png) no-repeat;
    width: 53px;
    height: 42px;
    padding: 1px 4px 5px;
}

.add-form .text input {
    border: none;
    background: none;
    margin: 0;
    float: left;
    font-size: 24px;
    line-height: 40px;
    width: 51px;
    padding: 3px 11px 3px;
    color: #767676;
    background: #fff;
    border: 1px solid #ebebeb
}

.add-form label {
    float: left;
    font-size: 20px;
    line-height: 30px;
    color: #767676;
    padding: 10px 13px 0 15px;
}

.add-form .btn-add-to-cart {
    background: url(../images/btn-add-to-cart.png) no-repeat;
    float: left;
    border: none;
    color: #287dae;
    font-size: 20px;
    line-height: 26px;
    width: 159px;
    height: 44px;
    text-align: center;
    padding: 7px 0 11px;

}

.add-form .btn-add-to-cart:hover {
    cursor: pointer;
}

.indirimbox {
    font-size: 21px;
    background: url(images/indirimbg.png) no-repeat;
    height: 150px;
    color: #fff;
    text-align: center;
    height: 83px;
    width: 60px;
    position: absolute;
    z-index: 9999;
    background-size: 100%;
    right: 40px;
    padding-top: 10px
}

.ind {
    font-size: 13px;
}

.infobox {
    background: #fff;
    padding: 10px;
    bottom: 20px;
    position: absolute;
    font-size: 13px;
    margin-top: 25px;
    color: #999;
}

.infobox i {
    color: #999;
    margin-bottom: 7px;
    text-align: center
}

.urunhakkindabaslik {
    padding-bottom: 15px;
    font-size: 22px;
}

.slogan {
    font-size: 13px !important;
    margin: 0px !important
}

.number,
.title {
    margin: 0px !important
}

.whatsapp_tabela {
    margin: 4px
}

.whatsapp_tabela .wrap {
    border: 1px solid #ebebeb;
    width: 100%
}

.UrunSecenekleri {
    padding: 5px 12px;
    background: #f9f9f8
}

.urunSecimTable {
    background: #fff
}

.urunSecimTable {
    font-weight: normal;
    border: 1px solid #e4e4e4;
    margin: 25px 0px
}

.UrunSecenekleriHeader {
    font-weight: 400 !important;
}

.basket-right ul {
    padding: 5px;
}

.basket-title {
    background-color: #f9f9f9;
}

.coupon-code {
    border: dashed 1px #999;
    width: 58% !important;
    border: 1px dashed #999;
    height: 40px;
}

.sf-text-label {
    font-size: 16px;
    font-weight: 400
}

.sf-form-input, .sf-form-textarea, .sf-form-select{box-shadow: none; border:1px solid #dadada !important}

.catBaslik {
    padding: 15px;
}

.BreadCrumb {
    font-size: 18px;
    color: #333;
    font-weight: 400;
    padding-left: 10px;
}

label {
    font-weight: 400 !important
}

.filitreBaslik {
    margin-bottom: 12px;
}


.header-top {
    height: 40px;
    padding: 8px 0px;
    background: #858d95
}

.header {
    padding: 15px 0px
}

.navbck {
    background: #3b444d
}

.navbck a {
    color: #fff
}

.urunListLiteTR td {
    text-align: left
}



.header {
    padding: 11px 0px;
    height: 86px;
    background: #fff;
}

.carousel-inner {
    margin-bottom: 15px;
}

.siteinfo {
    border: 1px solid #e2e2e2;
    background: #fff;
    margin-bottom: 5px;
    padding: 7px 15px;
}

.surprizFirsat {
    background: #f9c800;
    color: #333;
    border: 1px solid #ebebeb;
    padding: 27px;
    font-size: 18px;
    text-align: center;
    height: 80px;
}

.usersbar i {
    margin: 0px 5px 0px 10px;
}

.usersbar {
    color: #fff;
    padding: 15px;
}

.usersbar a{color:#fff; font-size:16px; font-weight:300;border: 1px solid #848484;
    padding: 8px;
    border-radius: 3px; margin-left: 5px;}


.infoLeft {
    padding: 0px;
}

.infoLeft li {
    display: block;
    float: left;
    padding-right: 15px
}

.infoLeft li a {
    color: #666;
    text-decoration: none;
    font-size: 12px;
}

.sldBanner {
    margin-bottom: 10px;
}

.headerinfo p {
    font-size: 14px;
}

.homeurunList {
    background: #fff;
    padding: 2px 10px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-right: 0.0625rem solid #E7E7E7;
    border-left: none;

}

.homeurunlist .item{border-right: 0.0625rem solid #E7E7E7;
    border-left: none;}


.ikonlars .ikonlar {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 10;
}

.ikonlars .ikonlar span {
    display: inline-block;
    padding: .35em .5em;
    font-size: 85%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    display: block;
    background-color: rgb(29 154 33 / 78%);
    color: #fff;
    margin-bottom: 2.5px;
    line-height: 9px;
    height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ikonlars .ikonlar span.ikonlar-style-1 {
    background-color: rgb(255 175 0 / 78%);
}

.ikonlars .ikonlar span.ikonlar-style-2 {
    background-color: rgb(69 169 81 / 82%);
}

.ikonlars .ikonlar span.ikonlar-style-3 {
    background-color: rgb(10 112 216 / 71%);
}

.ikonlars .ikonlar span.ikonlar-style-4 {
    background-color: #ea4c62;
}


.sepeteeklelist {
    padding: 5px;
    border: 1px solid #ff8a52;
    text-align: center;
    font-size: 14px;
    border-radius: 3px;
    margin-top: 12px;
    display: none
}

.sepeteeklelist:hover {
    background: #ff8a52;
    color: #fff
}

.sepeteeklelist a:hover {
    background: #ff8a52;
    color: #fff
}

.sepeteeklelist a {
    color: #ff8a52;
    display: block
}

.firsatBlok .homeurunList {
    background: #fff;
    padding: 2px 15px;
    margin-bottom: 10px;
    height: 390px
}


.urunbaslik {
    font-size: 14px;
    line-height: 17px;
    margin: 5px 0px 10px 0px;
    height: 30px;
    font-weight: 400;
    text-align: left
}

.marka {
    text-align: left
}

.urunlistfiyat {
    font-size: 21px;
    color: #f96306;
    font-weight: 500
}

.urunlistpiyasafiyat {
    font-size: 14px;
    text-decoration: line-through;
    color: #999;
    height: 19px;
}

.homebaslik {

    color: #333;
    margin: 5px 0px 0px 0px;
    padding: 2px 22px 15px 20px;
    font-size: 16px;
    font-weight: 500;

}

.homebaslik h5 {
    font-weight: 400;
    font-size: 13px;
    padding: 0px 35px;
    margin-bottom: 20px
}

.homebaslik i {
    COLOR: #8dc4f9;
}

.homeproduct {
    margin-bottom: 25px;
    height: 380px;

    padding-bottom: 10px;

    border-right: 0.0625rem solid #E7E7E7;
    border-left: none;
}

.homeproduct h4 {
    min-height: 210px;
}


.iconListe span.ri-ucretsiz-kargo {
    background: #fff;
    color: #108c0e;
    font-weight: 500;
    float: left
}

.iconListe span.ri-indirimde {
    background: #fff;
    color: #108c0e;
    font-weight: 500;
    float: left
}

.iconListe span.ri-yeni {
    background: #fff;
    color: #108c0e;
    font-weight: 500;
    float: left
}

.iconListe span.ri-aninda-gonderim {
    background: #fff;
    color: #108c0e;
    font-weight: 500;
    float: left
}


.iconListe span {
    clear: none
}

.whatsapp_tabela .wrap .right {
    width: 75%
}

.whatsapp_tabela .wrap .right p.title {
    font-size: 16px;
    font-weight: 600
}

.footerinfo {
    background: #fff;
}

.footerinfo img {
    margin-top: 25px;
}

.clear {
    clear: both;
}

.footerinfo i {
    margin-bottom: 25px;
    color: #999
}

.footerinfo p {
    font-size: 14px;
    line-height: 20px;
}

.footertext {
    font-size: 14px;
    line-height: 27px;
    margin-bottom: 30px
}



.urunozelliktabs > .tabs-left,
.tabs-right {
    border-bottom: none;

}



.ozellik-list {
    padding: 7px 20px;
    font-size: 16px
}

.ozellik-list i {
    margin-right: 10px;
    color: #0284ec
}

.ozellik-list h3 {
    font-weight: bold
}

.tab-content {
    padding: 20px;
    min-height: 400px !important;
    border: 1px solid #ebebeb;
    margin-left: -1px;
    background: #fff;
}

.l-left {
    border: none !important
}

.l-right {
    border: none !important
}

.sp-login-input {
    height: 40px !important;
}

.sf-primary-button {
    background: #ff7916 !important;
    border-bottom: 3px solid #ff7916 !important;
}

.sf-negative-button {
    background: #ff7916 !important;
    border-bottom: 3px solid #ff7916 !important;
}

#form1 .label {
    font-size: 16px;
}

.urunozelliktabs > .tabs-left {
    border-right: 1px solid #ebebeb;
  
}

.urunozelliktabs > .tabs-right {
    border-left: 1px solid #ddd;
}

.urunozelliktabs > .tabs-left > li,
.tabs-right > li {
    float: left;
    margin-bottom: 0px;
}

.urunozelliktabs > .tabs-left > li {
    margin-right: -1px;
    width: 25%;

}


.accordion {
    overflow: hidden;
    border-radius: 3px;

    width: 95%;

}

.accordion-section-title {
    width: 100%;
    padding: 15px 20px;
    margin-bottom: 10px;
    display: inline-block;
    border: 1px solid #ddd;
    background: #fff;
    transition: all linear 0.15s;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    cursor: pointer;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);


    border-bottom: 1px solid #e3e3e3;


}

.accordion-section-title span{float:right; color:#000; font-size: 18px; }

.accordion-section-title.active,
.accordion-section-title:hover {
    background: #f4f4f4;
    color: #333
}

.accordion-section:last-child .accordion-section-title {
    border-bottom: none;
}

.accordion-section-content {
    padding: 10px 15px;
    line-height: 1.4;
    display: none;
    background: #fff;
    margin: 5px 0px;
    margin-bottom: 10px;

    border: 1px solid #ebebeb;
}



@media (max-width: 960px) {
    urunozelliktabs > .tabs-left > li {
        margin-right: -1px;
        width: 100%;

    }
}

.urunozelliktabs > .tabs-right > li {
    margin-left: -1px;
}

.urunozelliktabs > .tabs-left > li.active > a,
.urunozelliktabs > .tabs-left > li.active > a:hover,
.urunozelliktabs > .tabs-left > li.active > a:focus {
    border-bottom-color: #ebebeb !important;
    border-right-color: transparent;
    background: #fff;
    z-index: 999;
}

.urunozelliktabs > .tabs-right > li.active > a,
.urunozelliktabs > .tabs-right > li.active > a:hover,
.urunozelliktabs > .tabs-right > li.active > a:focus {
    border-bottom: 1px solid #ddd;
    border-left-color: transparent;
}

.urunozelliktabs > .tabs-left > li > a {
    border-radius: 4px 0 0 4px;
    margin-right: 0;
    display: block;
    background: #e6e6e6;
    font-size: 15px;
    padding: 2px 30px;
    border:none;
    color:#666

}

.urunozelliktabs > .tabs-left > li > a > i {
    margin-right: 7px
}

.urunozelliktabs > .tabs-right > li > a {
    border-radius: 0 4px 4px 0;
    margin-right: 0;
}

.urunozelliktabs > .sideways {
    margin-top: 50px;
    border: none;
    position: relative;
}

.urunozelliktabs > .sideways > li {
    height: 20px;
    width: 120px;
    margin-bottom: 100px;
}

.urunozelliktabs > .sideways > li > a {
    border-bottom: 1px solid #ddd;
    border-right-color: transparent;
    text-align: center;
    border-radius: 4px 4px 0px 0px;
}

.urunozelliktabs > .sideways > li.active > a,
.urunozelliktabs > .sideways > li.active > a:hover,
.urunozelliktabs > .sideways > li.active > a:focus {
    border-bottom-color: transparent;
    border-right-color: #ddd;
    border-left-color: #ddd;
}

.urunozelliktabs > .sideways.tabs-left {
    left: -50px;
}

.urunozelliktabs > .sideways.tabs-right {
    right: -50px;
}

.urunozelliktabs > .sideways.tabs-right > li {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.urunozelliktabs > .sideways.tabs-left > li {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.slideanim {
    visibility: hidden;
}

.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}


/*left menu*/



/* define a fixed width for the entire menu */
.navigation {
    width: 100%;
    padding: 10px 20px;
}

/* reset our lists to remove bullet points and padding */
.mainmenu,
.submenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* make ALL links (main and submenu) have padding and background color */
.mainmenu a {
    display: block;
    background-color: #fff;
    text-decoration: none;
    padding: 5px 0px;
    color: #000;
}

/* add hover behaviour */
.mainmenu a:hover {
    background-color: #f4f4f4;
    padding-left: 10px
}


/* when hovering over a .mainmenu item,
  display the submenu inside it.
  we're changing the submenu's max-height from 0 to 200px;
*/

.mainmenu li:hover .submenu {
    display: block;
    max-height: 200px;
}

/*
  we now overwrite the background-color for .submenu links only.
  CSS reads down the page, so code at the bottom will overwrite the code at the top.
*/

.submenu a {
    background-color: #f9f9f9;
    padding-left: 10px;
    font-size: 13px
}

/* hover behaviour for links inside .submenu */
.submenu a:hover {
    background-color: #666;
}

/* this is the initial state of all submenus.
  we set it to max-height: 0, and hide the overflowed content.
*/
.submenu {
    overflow: hidden;
    max-height: 0;
    -webkit-transition: all 0.5s ease-out;
}


/*HOVER URUN EFEKT*/

.iconListe,
.nofad {
    position: relative
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: left;
    cursor: default;
  
}

.hovereffect h2 a {
    color: #fff
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    top: -100px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.1s ease-out 0.5s;
    transition: all 0.1s ease-out 0.5s;
}

.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0px;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.hovereffect img {

    position: relative;
}

.hovereffect h2 {
    text-transform: capitalize;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 14px;
    padding: 10px 5px;
    border-radius: 5px;
    margin: 120px 15px;
    background: rgb(23, 122, 217);
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
    -webkit-transition: all ease-in-out 0.1s;
    transition: all ease-in-out 0.1s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    font-weight: 400;
}

.hovereffect:hover h2 {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    font-size: 16px;
    font-weight: 400;
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
    margin: 50px 0 0 0;
    background-color: transparent;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
    color: #000;
    border: 1px solid #000;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}

.hovereffect:hover a.info {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    box-shadow: 0 0 5px #000;
    color: #000;
    border: 1px solid #000;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}


/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
    padding: 0;
    margin: 0;
    list-style-type: none;

}

.drop_menu li {
    float: left;

}

.drop_menu li span {
    float: right;
    font-size: 18px;
    padding-top: 3px;
}



.drop_menu li a {
    padding: 8px 15px;
    display: block;
    color: #333;
    text-decoration: none;
    font-size: 14px;
}

/* Submenu */

.drop_menu ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    list-style-type: none;
    z-index: 999
}

.drop_menu li:hover {
    position: relative;
    background: #fff;
}

.drop_menu li:hover ul {
    left: -90px;
    top: 38px;
    background: #fff;
    padding: 0px;
    z-index: 9999;
    box-shadow: 0px 1px 3px #666
}

.drop_menu li:hover ul li a {
    padding: 8px 5px;
    display: block;
    width: 290px;
    text-indent: 15px;
    background-color: #fff;
    font-size: 14px !important;
    border-bottom: 1px solid #f4f4f4
}

.drop_menu li:hover ul li a:hover {
    background: #ebebeb;
}

/*KREDİ KARTLARI*/

.genel_taksitDiv .taksitTopHeader {
    text-align: center;
    background-color: #5f6d82 !important;
    color: #FFFFFF;
    padding: 10px;
    font-size: 15px;
    font-weight: 400;
    border-bottom: 1px solid #fff;
}

.genel_taksitDiv td {
    font-weight: 400 !important
}

.genel_taksitDiv .pesin td {
    background: #dde3e6
}

.genel_taksitDiv .td1,
.genel_taksitDiv .td2,
.genel_taksitDiv .td3 {
    text-align: center;
    height: 30px;
    border-top: 1px solid #f7f7f7;
}

.genel_taksitDiv .taksitHeader {
    padding: 7px
}

.taksittablosu {
    float: left;
    width: 32% !important;
    padding-right: 5px;
    padding-bottom: 10px;
    height: 435px;
    border: 1px dashed #ebebeb;
    background: #fff;
}

.taksittablosu:nth-child(2) {
    background: #f8f8f8;
}

#form1 .label {
    color: #333
}

#urunResimListContainer li {
    width: 70px;
    height: 70px;
}

@media (max-width: 960px) {
    .leftCat ul {
        display: none;
    }

    .leftCat select {
        display: inline-block;
        width: 100%;
        border: none;
        padding: 7px 15px;
        height: 35px;
        background: #fff;
        font-weight: bold;
        outline: none;
    }

    .temarenksecim {
        display: none
    }
}

@media only screen and (min-width : 1224px) {
    .leftCat select {
        display: none
    }

}

.discount {
    background: #f96307;
    float: left;
    margin-right: 6px;
    height: 43px;
    width: 45px;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: -0.5px;
    color: #fff;
    padding-top: 7px;
    text-align: center;
    border-radius: 50%;
}

.discount p {
    font-size: 10px;
    color: #fff;
    letter-spacing: 0px;
}

.firsatBlok {
    box-shadow: 0px 0px 2px 0 rgb(85 85 85 / 29%);
    margin-bottom: 20px
}

.firsatbaslik {
    padding: 7px 15px;
    font-size: 18px;
    background: #fff
}

.secimidaralt {
    width: 94%;
    margin: 2px 3% 10px 3%;
    padding: 10px 18px;
    background: #e8f1f5;
    border: none;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
}

#mobilfooternav {
    position: fixed;
    bottom: 0;
    background: #fff;
    color: #222;
    box-shadow: 0px -2px 7px 0px #dadada;
    padding: 10px 0px 5px 0px;
    width: 100%;
    z-index: 9;
}

#mobilfooternav h4 {
    font-size: 13px;
    font-weight: 400;
    margin: 4px;
    color: #999
}

#mobilfooternav i {
    font-size: 25px;
    color: #999
}

.iconListe.iconText {
    margin-left: 7px;
}

.iconListe,
.nofade {
    position: relative
}

.iconListe span.ri-ucretsiz-kargo {
    font-size: 11px;
    padding: 4px 15px;
    background: #4fb04b;
    color: #fff;
    font-weight: 500;
    float: left;
    border-radius: 5px;
    margin-right: 4px
}

.iconListe span.ri-indirimde {
    font-size: 11px;
    padding: 4px 15px;
    background: #4fb04b;
    color: #fff;
    font-weight: 500;
    float: left;
    border-radius: 5px;
    margin-right: 4px
}

.iconListe span.ri-yeni {
    font-size: 11px;
    padding: 4px 15px;
    background: #4fb04b;
    color: #fff;
    font-weight: 500;
    float: left;
    border-radius: 5px;
    margin-right: 4px
}

.iconListe span.ri-aninda-gonderim {
    font-size: 11px;
    padding: 4px 15px;
    background: #4fb04b;
    color: #fff;
    font-weight: 500;
    float: left;
    border-radius: 5px;
    margin-right: 4px
}

.iconListe span {
    clear: none
}


.leftCat {
    background: #fff;
    width: 95%;
    margin-bottom: 10px;
}

.story img {
    height: 85px;
    width: 85px
}

@media (max-width: 960px) {

    .accordion {
        width: 97%;
        margin: auto;

    }

    .item .story img {
        height: 70px;
        width: 80px
    }

    .mobilmenunav {
        width: 25%;
        float: left
    }

    .leftCat {
        width: 97%;
        margin: auto;
    }

    #orderBy,
    #cat-limit {
        border: medium none;
        border-radius: 3px;
        width: 100%;
        padding: 8px;
        border: 1px solid #e4e4e4;
        margin-left: 0px;
        margin-top: 10px;
    }

    .add label {
        display: none
    }

    .add .text {
        margin-right: 10px;
    }

    .detayboxright {
        padding: 15px 0px;
    }

    .urunsirala td {
        width: 90%;
        display: inline-block;
        margin: 2px 5%
    }

    .formlinefix {
        background: none
    }

    .cat-filter-box {
        width: 32%;
        border: 1px solid #ebebeb;
        margin: 1px;
        padding: 15px 1px;
        background: #f4f4f4;
    }

    .cat-filter-box label {
        margin: 7px;
        font-size: 11px;
        font-weight: 400
    }


}

@media (max-width: 768px) {

 .navbarmenu{background:#e8e8e8 !important}
    .owl-theme .owl-nav {display:none}
    .story img{height: 70px}
    .urunozelliktabs > .tabs-left > li{width:100%; text-align: left}
    .urunozelliktabs > .tabs-left > li > a{background: #e0e0e0; margin-bottom: 2px}
    .detayboxright h3{padding-top:15px;}
    .sepetim {
    background: #fff;
    height: 100%;
    padding: 18px 40px;
    font-size: 13px;
    text-align: right;
}
    .basket{display: none}
}
